import { Dispatch } from 'react';
import pdfActions from './pdf';
import mainActions from './main';

const useActions = (dispatch: Dispatch<any>) => ({
  ...pdfActions(dispatch),
  ...mainActions(dispatch),
});

export default useActions;
